Qloud/Modeler Compatibility Table

 

Qloud VersionEarliest Compatible Modeler VersionLatest Compatible Modeler Version
6.4.06.3.06.4.4
6.4.16.3.06.4.4
18.1.018.1.018.3.0
18.1.0.118.1.018.3.0
18.1.118.1.018.3.0
18.2.018.1.018.3.0
18.2.118.1.018.3.0
18.3.218.1.018.3.0
18.3.318.1.018.3.2
19.1.019.1.019.1.0
19.2.019.1.019.2.0
19.3.019.3.019.3.0
20.1.020.1.020.1.0
20.2.020.2.020.2.0
20.2.020.2.020.2.2
21.1.021.1.021.1.3
21.1.221.1.021.1.3
21.1.321.1.021.1.3
21.2.021.2.022.1.2
21.2.221.2.022.1.2
22.1.021.2.022.1.2

 

 

  • Older versions of Quantrix Modeler will show a compatibility warning when connecting to Qloud.
  • Models saved by newer versions of Quantrix Modeler cannot be uploaded.